Subject: FVWM: interaction with Eterm

From: Toy Keeper <[email-masked]>
Date: Thu, 07 Jan 1999 15:55:56 -0700

Allo..

Eterm (0.8.7) crashes when I Recapture in Fvwm (2.0.46).  This isn't a
big problem, (most likely a bug in Eterm, not fvwm) but I'm curious what
sort of messages Fvwm sends to windows when they are recaptured.

 _  _ _  _ ___ ___  -----------"Use the source, Luke!"---------
( \/ ( \/ (__ (__ ) | ~  Scott Scriven (Toy Keeper / XYZZ)    |
 \  / \  /  //  //  | mailto:[email-masked]           |
 /  \ / /  //_ //_  | mailto:[email-masked]         |
(_/\_(_/  (___(___) | http://www.vis.colostate.edu/~scriven/  |
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].